Bug 194593 - no gpm mouse support in mc
no gpm mouse support in mc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 05:31 EDT by Leonard den Ottolander
Modified: 2013-07-02 19:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: mc-4.6.1a-40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 507463 (view as bug list)
Environment:
Last Closed: 2008-04-05 07:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2006-06-14 05:31:19 EDT
Reentering due to a bugzilla failure. Originally reported by: stsp@aknet.ru

Description of problem:
Mouse doesn't work in mc. "ldd /usr/bin/mc" doesn't list libgpm,
so the mouse obviously is not expeced to work. This is quite bad,
unless I am missing something obvious.

Version-Release number of selected component (if applicable):
mc-4.6.1a-13.FC5

How reproducible:
Press the left mouse button and move the mouse. Only the gpm text
selection happens. You can't go to menu or move the mc cursor with
the mouse.


Additional info:
Comment 1 Bug Zapper 2008-04-03 23:04:48 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Jindrich Novy 2008-04-05 07:04:04 EDT
The gpm support is enabled since F7 and on.
Comment 3 Stas Sergeev 2008-04-05 17:06:03 EDT
It doesn't work for me even with
mc-4.6.1a-50.20070604cvs.fc8
gpm and gpm-devel packages are installed.
But in a text console the gpm mouse only
does selection.
I already opened Bug 440580 for that.
Could you please tell me how to get the
thing working?

Note You need to log in before you can comment on or make changes to this bug.